View Issue Details

IDProjectCategoryView StatusLast Update
0001987SUMoBugpublic2017-01-02 12:18
ReporterneroiloAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.5.5 
Target VersionFixed in Version3.6.1 
Summary0001987: Geek Uninstaller program name with a question mark
DescriptionGeek Uninstaller program name has a question mark...
TagsNo tags attached.

Relationships

related to 0004201 resolvedKyle_Katarn Geek Uninstaller wrong identification 

Activities

neroilo

2013-05-03 22:34

reporter  

question_mark.PNG (4,164 bytes)
question_mark.PNG (4,164 bytes)

neroilo

2013-05-03 22:37

reporter   ~0001427

Executable file is here:
http://www.geekuninstaller.com/geek.zip

Issue History

Date Modified Username Field Change
2013-05-03 22:34 neroilo New Issue
2013-05-03 22:34 neroilo File Added: question_mark.PNG
2013-05-03 22:37 neroilo Note Added: 0001427
2013-05-03 22:46 Kyle_Katarn Assigned To => Kyle_Katarn
2013-05-03 22:46 Kyle_Katarn Status new => feedback
2013-05-03 22:47 Kyle_Katarn Status feedback => acknowledged
2013-05-20 15:53 Kyle_Katarn Status acknowledged => resolved
2013-05-20 15:53 Kyle_Katarn Fixed in Version => 3.6.1
2013-05-20 15:53 Kyle_Katarn Resolution open => fixed
2017-01-02 12:18 Kyle_Katarn Relationship added related to 0004201